Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.5 »
- erfa Package »
- zpv

# zpv

erfa.zpv()

  Zero a pv-vector.

  Returns:
    pv double array

  Notes

  Wraps ERFA function `eraZpv`. The ERFA documentation is:

      - - - - - - -
       e r a Z p v
      - - - - - - -

      Zero a pv-vector.

      Returned:
         pv       double[2][3]      zero pv-vector

      Called:
         eraZp        zero p-vector

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.